Subject: Re: bug#10215: 24.0.92; Can't contact nnimap (gnutls-cli not found)

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 07 Jan 2012 00:22:24 +0100

Uwe Siart <[email-masked]> writes:

> In Gnus I have added my nnimap server via
>
> ,----
> | (nnimap "TUM"
> |         (nnimap-address "mail.mytum.de")
> |         (nnimap-server-port 993)
> |         (nnimap-stream ssl))
> `----
>
> When I try to open it I get an error saying that gnutls-cli can not be
> found. It always worked fine with Emacs 23.3.

Do you have gnutls-cli installed, then?  Alternatively you can compile
your Emacs 24 with libgnutls support.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/